/*           Animations              */

.animation-transition-general {
    @include transition-all($general-transition-time, $transition-linear);
}

.animation-transition-slow {
    @include transition-all($slow-transition-time, $transition-linear);
}

.animation-transition-fast {
    @include transition-all($fast-transition-time, $transition-ease);
}

.animation-transition-fast,
.navbar,
.bootstrap-tagsinput .tag,
.bootstrap-tagsinput [data-role="remove"],
.card-collapse .card-header a i {
    @include transitions($fast-transition-time, $transition-ease);
}